{
  "parent": "minecraft:block/template_stem",
  "textures": {
    "stem": "minecraft:block/crimson_stem",
	"top": "minecraft:block/crimson_stem_top",
	"stem_1": "minecraft:block/crimson_stem_1",
	"top_1": "minecraft:block/crimson_stem_top_1"
  }
}